‫ Cyberfox Multiple Vulnerabilities

ID: IRCAD2014123653
Release Date: 2014-12-02
Criticality level: Highly critical
Software:
Cyberfox 33.x
Description:
Some vulnerabilities have been reported in Cyberfox, where one has an unknown impact and others can be exploited by malicious people to disclose potentially sensitive information, bypass certain security restrictions, and compromise a user's system.
The vulnerabilities are reported in versions prior to 34.
Solution
Upgrade to version 34.
References:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 17 آذر 1393

امتیاز

امتیاز شما
تعداد امتیازها:0